diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
index fffce8b..acb52f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
@@ -2861,28 +2675,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ifugao
+    // Benguet
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Ifugao">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Benguet">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ifugao</rdfs:label>
-      <skos:definition>The province of Ifugao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Benguet</rdfs:label>
+      <skos:definition>The province of Benguet in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Ipugaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ifugao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Benget</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benguet</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-IFU">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-BEN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ifugao in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-IFU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-IFU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Ifugao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Ifugao"/>
+      <skos:definition>subdivision code for the province of Benguet in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-BEN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-BEN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Benguet"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Benguet"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2892,28 +2706,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kalinga
+    // Mountain Province
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Kalinga">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MountainProvince">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kalinga</rdfs:label>
-      <skos:definition>The province of Kalinga in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Mountain Province</rdfs:label>
+      <skos:definition>The province of Mountain Province in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kalinga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalinga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mountain Province</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Lalawigang Bulubundukin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-KAL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MOU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kalinga in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-KAL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-KAL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Kalinga"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Kalinga"/>
+      <skos:definition>subdivision code for the province of Mountain Province in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MOU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MOU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MountainProvince"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MountainProvince"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2923,28 +2737,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Abra
+    // Apayao
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Abra">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Apayao">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Abra</rdfs:label>
-      <skos:definition>The province of Abra in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Apayao</rdfs:label>
+      <skos:definition>The province of Apayao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Abra</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abra</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Apayao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Apayaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ABR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-APA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Abra in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-ABR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ABR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Abra"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Abra"/>
+      <skos:definition>subdivision code for the province of Apayao in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-APA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-APA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Apayao"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Apayao"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2982,6 +2796,68 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Laguna
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Laguna">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Laguna</rdfs:label>
+      <skos:definition>The province of Laguna in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laguna</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Laguna</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-LAG">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Laguna in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-LAG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-LAG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Laguna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Laguna"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Quezon
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Quezon">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Quezon</rdfs:label>
+      <skos:definition>The province of Quezon in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Keson</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quezon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-QUE">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Quezon in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-QUE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-QUE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Quezon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Quezon"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -3075,31 +2951,62 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Laguna
+    // Mimaropa (Region IV-B)
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Laguna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Mimaropa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Laguna</rdfs:label>
-      <skos:definition>The province of Laguna in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laguna</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Laguna</lcc-cr:hasLocalShortName>
+      <rdfs:label>Mimaropa (Region IV-B)</rdfs:label>
+      <skos:definition>The region of Mimaropa (Region IV-B) in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mimaropa (Region IV-B)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Mimaropa</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-41">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Mimaropa (Region IV-B) in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-41</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-41</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Marinduque
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Marinduque">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Marinduque</rdfs:label>
+      <skos:definition>The province of Marinduque in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Marinduke</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marinduque</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-LAG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MAD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Laguna in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-LAG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-LAG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Laguna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Laguna"/>
+      <skos:definition>subdivision code for the province of Marinduque in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MAD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MAD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Marinduque"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Marinduque"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -3109,28 +3016,121 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Quezon
+    // Mindoro Occidental
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Quezon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MindoroOccidental">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Quezon</rdfs:label>
-      <skos:definition>The province of Quezon in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Keson</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quezon</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mindoro Occidental</rdfs:label>
+      <skos:definition>The province of Mindoro Occidental in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Occidental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Mindoro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-QUE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MDC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Quezon in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-QUE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-QUE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Quezon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Quezon"/>
+      <skos:definition>subdivision code for the province of Mindoro Occidental in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MDC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MDC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MindoroOccidental"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MindoroOccidental"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Mindoro Oriental
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MindoroOriental">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Mindoro Oriental</rdfs:label>
+      <skos:definition>The province of Mindoro Oriental in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Mindoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Oriental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MDR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Mindoro Oriental in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-MDR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MDR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MindoroOriental"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MindoroOriental"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Palawan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Palawan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Palawan</rdfs:label>
+      <skos:definition>The province of Palawan in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palawan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Palawan</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-PLW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Palawan in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-PLW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-PLW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Palawan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Palawan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Romblon
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Romblon">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Romblon</rdfs:label>
+      <skos:definition>The province of Romblon in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Romblon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Romblon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ROM">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Romblon in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-ROM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ROM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Romblon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Romblon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
